;***************************************************************
;*       Timing Lookup Table   - please read these notes       *
;***************************************************************
;
; User defined Mark / Space period in seconds
; Minimum 1 second, Maximum 65535 seconds ( 18h12m15s)
; Do not enter a value of 0
;
; The table is read through sequentially until it reaches the end 
; where it will restart from the beginning of the table.
;
; The maximum number of entries is 900 or 450 pairs
;
; First entry is Mark period in seconds
; Second entry is Space period in seconds
; Subsequent pairs of entries continue as Mark / Space
; 
; NOTE. You can enter an odd number of time entries in the table
;  If you do this it alters the behaviour of the output signal so that
;  it will alernate bewteeen Mark-Space-Mark-Space-Mark..... and
;  Space-Mark-Space-Mark-Space....
;
;  If you have a single entry, then it generates a signal with equal
;  mark / space ratio (50% duty cycle)
; 
; Timing is generated from the PICs internal RC Oscillator. Therefore
; the time period is dependant on the accuracy of the oscillator which
; is subject to variation from temperature, supply voltage and accuracy
; of the calibration word.
;
; You should test to establish if the timings generated by this code
; are accurate enough for your intended application.
; 
;---------------------------------------------------------------

	time	1	; mark
	time	2	; space
	time	1	; mark
	time	3	; space
		
;---------------------------------------------------------------
	